[vdr] Problems building xine-lib on openSUSE 11.0 w/ gcc 4.3.1

Petri Helin phelin at googlemail.com
Tue Oct 28 10:45:49 CET 2008


On Tue, Oct 28, 2008 at 11:38 AM, Niels Wagenaar <n.wagenaar at xs4all.nl> wrote:
> -----Original message-----
> From: Goga777 <goga777 at bk.ru>
> Sent: Tue 28-10-2008 10:06
> To: vdr at linuxtv.org;
> Subject: Re: [vdr] Problems building xine-lib on openSUSE 11.0 w/ gcc 4.3.1
>
>> > -- SNIP --
>> > How did you deduce that, when Darren said that you should upgrade your
>> > xine-lib? You might even jump to xine-lib 1.2 which already includes
>> > vdr-xine plugin.
>>
>> does xine-lib 1.2 include vdr-pligin from Reinchard Nissl ? are you sure ?
>>
>
> Last time I check, xine-lib 1.2 doesn't include the vdr-xine plugin. But, if you use 1.2, you don't have to patch xine-lib anymore.
>
> Xine-lib 1.2 now includes the patches for Xine-Lib so that you connect to a VDR system which is using the vdr-xine plugin.
>

Sorry, I put it very badly :(
Of course xine-lib 1.2 doesn't include the whole vdr-xine plugin, but
the VDR input plugin for xine-lib.

-Petri



More information about the vdr mailing list